#!/bin/bash

case "$1" in
  start)
    cd /home/rpi4/workspace/django-relay-controller/relaycontroller
    echo "start workers"
    ./manage.py start_workers
    echo "start celery"
    ../.venv/bin/celery -A home worker -l info
    ;;
  stop)
    echo "stop"
    ;;
  *)
    echo "Commande inconnue: $cmd"
    exit 2
    ;;
esac